class Rectangle
{
        public static void main(String args[])
        {
            int a,b,c,l;
            l = Integer.parseInt(args[0]);
            b = Integer.parseInt(args[1]);
            c = 2*(l+b);
            a = l*b;
            System.out.println("The Circumference of the Rectangle = "+ c);
            System.out.println("The Area of the Rectangle = "+ a);
        }
}